Subject: Re: posters
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Fri, 4 Apr 2008 12:34:36 -0400

That works for me.  If you get it sooner, just send it over. Have a great weekend yourself.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Friday, April 04, 2008 12:22 PM
  Subject: RE: posters

  Hi Mike,

  I'm trying to get the contact name and number for you.  Probably won't be until Monday.  Hope you have a great weekend.

  Debbie

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, April 03, 2008 3:24 PM
  To: Deborah Downing
  Subject: Re: posters

  Do you have a contact person and phone number for these folks?  I went ahead and used your info. but I would like to change it to theirs if possible.  Can you also send me your fax number?

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Deborah Downing 

    To: 'Mike' 

    Sent: Friday, March 28, 2008 5:50 PM

    Subject: posters

    Hello Mike,

    Hope all is well where you are..

    I need to place an order for 2008 posters for a new store.  The store address is:   

     Parrot Cellular #90 

     713 State Highway 49

    Jackson, CA  95642

    If you send me an invoice, I can get a check sent out to you.

     

    On another note, I'm still having issues with a few stores not getting posters.  I will follow up with an email addressing that issue.

    Thanks,

    Debbie